using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Forms3.Models.Entities;

namespace Forms3.Controllers
{
    public class DefaultController : Controller
    {
        //
        // GET: /Default/

        public ActionResult Index()
        {
            return View();
        }

        [HttpPost]
        [ValidateAntiForgeryToken]
        public ActionResult Index(Osoba osoba)
        {
            // Oglądamy zawartość ModelState pod debuggerem
            if (ModelState.IsValid)
            {
            }
            else
            {
            }
            return View();
        }


    }
}
